<div class='header'>
  <div class="container">
    <div class="logo">
<!--      <a href="{{ .Site.BaseURL }}"><img alt="Logo" src="{{ "images/logo.svg" | absURL }}" /></a>-->
      <a href=""><img alt="Logo" src="{{ "images/logo.svg" | absURL }}" /></a>
    </div>
    <div class="logo-mobile">
      <a href="{{ .Site.BaseURL }}"><img alt="Logo" src="{{ "images/logo-mobile.svg" | absURL }}" /></a>
    </div>
    {{ partial "main-menu.html" . }}
    {{ partial "hamburger.html" . }}
  </div>
</div>